contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0228686.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/d5d2-qq30
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/228686
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/228686
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0175/0228686/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0228686/
identification:
  abstract:
    en: This dataset includes dissolved inorganic carbon (DIC), total alkalinity and
      partial pressure of carbon dioxide (pCO2), nutrients, dissolved oxygen, particulate
      organic carbon and nitrogen (POC and PON), pigment concentrations from discrete
      water samples and colored dissolved organic matter (CDOM) from the profiling
      sensor. Data were collected during the Atlantic Zone Monitoring Program (AZMP).
      The AZMP was implemented in 1998 with the aim of increasing Fisheries and Oceans
      Canada's (DFO) capacity to understand and forecast the state of the marine ecosystem
      and to quantify the changes in the ocean physical, chemical and biological properties.
      Ocean acidification program was implemented across the AZMP in 2014 funded by
      the Aquatic Climate Change Adaption Services Program (ACCASP). This submission
      covers measurements conducted by BIO (the Maritime region, DFO) in the Scotian
      Shelf, encompassing from the Cabot Strait to the Gulf of Maine, during the period
      from 2014-09-19 to 2022-10-17.
    fr: This dataset includes dissolved inorganic carbon (DIC), total alkalinity and
      partial pressure of carbon dioxide (pCO2), nutrients, dissolved oxygen, particulate
      organic carbon and nitrogen (POC and PON), pigment concentrations from discrete
      water samples and colored dissolved organic matter (CDOM) from the profiling
      sensor. Data were collected during the Atlantic Zone Monitoring Program (AZMP).
      The AZMP was implemented in 1998 with the aim of increasing Fisheries and Oceans
      Canada's (DFO) capacity to understand and forecast the state of the marine ecosystem
      and to quantify the changes in the ocean physical, chemical and biological properties.
      Ocean acidification program was implemented across the AZMP in 2014 funded by
      the Aquatic Climate Change Adaption Services Program (ACCASP). This submission
      covers measurements conducted by BIO (the Maritime region, DFO) in the Scotian
      Shelf, encompassing from the Cabot Strait to the Gulf of Maine, during the period
      from 2014-09-19 to 2022-10-17. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0228686, 18HU00210521, 18HU14030, 18HU15004, 18HU15030, 18HU16003, 18HU16027,
        18HU18004, 18HU18030, 18HU20063, 18HU20140919, 18HU20150418, 18HU20150920,
        18HU20160410, 18HU20160916, 18HU20180408, 18HU20180915, 18HU20201004, 18HU20210521,
        18HU20210917, 18HU21127, 18HU21185, 18OL17001, 18OL19001, 18OL20170419, 18OL20190409,
        32EV17606, 32EV20171124, 740H20221002, 740H22301, Atlantic Zone Monitoring
          Program, 'CA/DFO > Fisheries and Oceans, Canada', CO2 ANALYZERS > CO2 ANALYZERS,
        CORIOLIS II, CTD, 'CTD > Conductivity, Temperature, Depth', Chl_Fluor_Voltage,
        Chl_a_Holm-Hansen_sF, 'Coriolis II (call sign: CGDN, ICES code: 18OL, 2002-)',
        DISSOLVED INORGANIC CARBON (DIC), Department of Fisheries and Oceans Canada,
        Discrete measurement, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > INORGANIC
          CARBON, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRATE, EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > NITRITE, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > OXYGEN, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > SILICATE, ENDEAVOR,
        'ENDEAVOR (call sign: WCE5063, ICES code: 32EV, 1976-)', HPLC_ACAROT, HPLC_ALLOX,
        HPLC_ASTAX, HPLC_BCAROT, HPLC_BUT19, HPLC_BUTLIKE, HPLC_CHLA, HPLC_CHLB, HPLC_CHLC12,
        HPLC_CHLC3, HPLC_CHLIDEA, HPLC_DIADINOX, HPLC_DIATOX, HPLC_FUCOX, HPLC_HEX19,
        HPLC_HEXLIKE, HPLC_HEXLIKE2, HPLC_PERID, HPLC_PRASINOX, HPLC_VIOLAX, HPLC_ZEA,
        HUDSON, 'HUDSON (call sign: CGDG, ICES code: 18HU, 1964-)', NH3_3, NISKIN
          BOTTLES, NITRATE, NITRITE, NO2NO3_Tech_F, Niskin bottle, North American
          Coastline-North, North Atlantic Ocean, O2_CTD_mLL, O2_Electrode, O2_Winkler_Auto,
        OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN, OXYGEN, OXYGEN METERS > OXYGEN
          METERS, Ocean Carbon and Acidification Data System (OCADS) Project, PO4_Tech_F,
        POC_CHN_mg/m3, PON_CHN_mg/m3, Pressure, Profile, SALINOMETERS, Scotian Shelf,
        Ships, SiO4_Tech_F, TEMPERATURE SENSORS > TEMPERATURE SENSORS, TIC, Temp_CTD_1968,
        chemical, conductivity_CTD, discrete sample, oxygen sensor, pCO2, profile,
        salinometer, silicate, temperature sensor, titrator]
      fr: [0228686 (FR), 18HU00210521 (FR), 18HU14030 (FR), 18HU15004 (FR), 18HU15030
          (FR), 18HU16003 (FR), 18HU16027 (FR), 18HU18004 (FR), 18HU18030 (FR), 18HU20063
          (FR), 18HU20140919 (FR), 18HU20150418 (FR), 18HU20150920 (FR), 18HU20160410
          (FR), 18HU20160916 (FR), 18HU20180408 (FR), 18HU20180915 (FR), 18HU20201004
          (FR), 18HU20210521 (FR), 18HU20210917 (FR), 18HU21127 (FR), 18HU21185 (FR),
        18OL17001 (FR), 18OL19001 (FR), 18OL20170419 (FR), 18OL20190409 (FR), 32EV17606
          (FR), 32EV20171124 (FR), 740H20221002 (FR), 740H22301 (FR), Atlantic Zone
          Monitoring Program (FR), 'CA/DFO > Fisheries and Oceans, Canada (FR)', CO2
          ANALYZERS > CO2 ANALYZERS (FR), CORIOLIS II (FR), CTD (FR), 'CTD > Conductivity,
          Temperature, Depth (FR)', Chl_Fluor_Voltage (FR), Chl_a_Holm-Hansen_sF (FR),
        'Coriolis II (call sign: CGDN, ICES code: 18OL, 2002-) (FR)', DISSOLVED INORGANIC
          CARBON (DIC) (FR), Department of Fisheries and Oceans Canada (FR), Discrete
          measurement (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > INORGANIC CARBON
          (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRATE (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > NITRITE (FR), EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > OXYGEN (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > SILICATE
          (FR), ENDEAVOR (FR), 'ENDEAVOR (call sign: WCE5063, ICES code: 32EV, 1976-)
          (FR)', HPLC_ACAROT (FR), HPLC_ALLOX (FR), HPLC_ASTAX (FR), HPLC_BCAROT (FR),
        HPLC_BUT19 (FR), HPLC_BUTLIKE (FR), HPLC_CHLA (FR), HPLC_CHLB (FR), HPLC_CHLC12
          (FR), HPLC_CHLC3 (FR), HPLC_CHLIDEA (FR), HPLC_DIADINOX (FR), HPLC_DIATOX
          (FR), HPLC_FUCOX (FR), HPLC_HEX19 (FR), HPLC_HEXLIKE (FR), HPLC_HEXLIKE2
          (FR), HPLC_PERID (FR), HPLC_PRASINOX (FR), HPLC_VIOLAX (FR), HPLC_ZEA (FR),
        HUDSON (FR), 'HUDSON (call sign: CGDG, ICES code: 18HU, 1964-) (FR)', NH3_3
          (FR), NISKIN BOTTLES (FR), NITRATE (FR), NITRITE (FR), NO2NO3_Tech_F (FR),
        Niskin bottle (FR), North American Coastline-North (FR), North Atlantic Ocean
          (FR), O2_CTD_mLL (FR), O2_Electrode (FR), O2_Winkler_Auto (FR), OCEAN >
          ATLANTIC OCEAN > NORTH ATLANTIC OCEAN (FR), OXYGEN (FR), OXYGEN METERS >
          OXYGEN METERS (FR), Ocean Carbon and Acidification Data System (OCADS) Project
          (FR), PO4_Tech_F (FR), POC_CHN_mg/m3 (FR), PON_CHN_mg/m3 (FR), Pressure
          (FR), Profile (FR), SALINOMETERS (FR), Scotian Shelf (FR), Ships (FR), SiO4_Tech_F
          (FR), TEMPERATURE SENSORS > TEMPERATURE SENSORS (FR), TIC (FR), Temp_CTD_1968
          (FR), chemical (FR), conductivity_CTD (FR), discrete sample (FR), oxygen
          sensor (FR), pCO2 (FR), profile (FR), salinometer (FR), silicate (FR), temperature
          sensor (FR), titrator (FR)]
    eov:
      en: [Alkalinity, Bedford Institute of Oceanography, 'CA/DFO/BIO > Bedford Institute
          of Oceanography, Fisheries and Oceans, Canada', CHLOROPHYLL A, EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > ALKALINITY, EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > CARBON DIOXIDE, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CHLOROPHYLL,
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > PHOSPHATE, EARTH SCIENCE > OCEANS
          > OCEAN TEMPERATURE > WATER TEMPERATURE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > SALINITY, HPLC_PHAEO, HPLC_PYROPHAE, Phaeo_Holm-HansenF, SALINITY, Salinity_CTD,
        Salinity_Sal_PSS, US DOC; NOAA; Office of Oceanic and Atmospheric Research;
          Ocean Acidification Program (OAP), WATER TEMPERATURE, carbon dioxide (CO2)
          gas analyzer, oceanography, partial pressure of carbon dioxide - water,
        phosphate, physical, total alkalinity]
      fr: [Alkalinity (FR), Bedford Institute of Oceanography (FR), 'CA/DFO/BIO >
          Bedford Institute of Oceanography, Fisheries and Oceans, Canada (FR)', CHLOROPHYLL
          A (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > ALKALINITY (FR), EARTH
          SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > CHLOROPHYLL (FR), EARTH SCIENCE > OCEANS >
          OCEAN CHEMISTRY > PHOSPHATE (FR), EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE
          > WATER TEMPERATURE (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY
          (FR), HPLC_PHAEO (FR), HPLC_PYROPHAE (FR), Phaeo_Holm-HansenF (FR), SALINITY
          (FR), Salinity_CTD (FR), Salinity_Sal_PSS (FR), US DOC; NOAA; Office of
          Oceanic and Atmospheric Research; Ocean Acidification Program (OAP) (FR),
        WATER TEMPERATURE (FR), carbon dioxide (CO2) gas analyzer (FR), oceanography
          (FR), partial pressure of carbon dioxide - water (FR), phosphate (FR), physical
          (FR), total alkalinity (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Dissolved inorganic carbon (DIC), total alkalinity (TA), partial pressure
      of carbon dioxide (pCO2) and other hydrographic biogeochemical measurements
      collected from discrete samples and profiling sensors during the Atlantic Zone
      Monitoring Program cruises in the Scotian Shelf, North Atlantic Ocean from 2014-09-19
      to 2022-10-17 (NCEI Accession 0228686)
    fr: Dissolved inorganic carbon (DIC), total alkalinity (TA), partial pressure
      of carbon dioxide (pCO2) and other hydrographic biogeochemical measurements
      collected from discrete samples and profiling sensors during the Atlantic Zone
      Monitoring Program cruises in the Scotian Shelf, North Atlantic Ocean from 2014-09-19
      to 2022-10-17 (NCEI Accession 0228686) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0228686
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-70.379, 40.668, -55.816, 47.583]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
